<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Media Server: Namespace Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Media Server
   &#160;<span id="projectnumber">1.0</span>
   </div>
   <div id="projectbrief">Simple MediaServer with effects and filters</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('namespacemembers_func.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>debug_bin_to_dot_data()
: <a class="el" href="namespacegst.html#a6edecc4ddcc8013ba748bae4ecc5f185">gst</a>
</li>
<li>debug_bin_to_dot_file()
: <a class="el" href="namespacegst.html#a4dfdd6560339b44860236b0d9abf87e7">gst</a>
</li>
<li>deinit()
: <a class="el" href="namespacegst.html#acf05768d6a9f73447eb0d01305e545a9">gst</a>
</li>
<li>get_main_executable_path()
: <a class="el" href="namespacegst.html#a391634471f7bed5364d500bfd3a1da4b">gst</a>
</li>
<li>gst_debug_bin_to_dot_file_with_ts()
: <a class="el" href="namespacegst.html#a0f8e122acf614d8462ae57364386db8a">gst</a>
</li>
<li>init()
: <a class="el" href="namespacegst.html#aa462fc1e16c877fa210e7def887314df">gst</a>
</li>
<li>init_check()
: <a class="el" href="namespacegst.html#a7b6dd2f2c1e303cd5272714da59a335a">gst</a>
</li>
<li>init_get_option_group()
: <a class="el" href="namespacegst.html#aa983b8b16cb51d904019ed42e750b2c3">gst</a>
</li>
<li>is_initialized()
: <a class="el" href="namespacegst.html#ae273892d35c722b2fbdf66d29ffeec15">gst</a>
</li>
<li>segtrap_is_enabled()
: <a class="el" href="namespacegst.html#aacb36d8963dd7b7e2dff8085e625ce22">gst</a>
</li>
<li>segtrap_set_enabled()
: <a class="el" href="namespacegst.html#a229b3856304f0946916d0816283a9ec6">gst</a>
</li>
<li>version()
: <a class="el" href="namespacegst.html#a69bbbf7ee1a6fe955aac6d53a7a61fea">gst</a>
</li>
<li>version_string()
: <a class="el" href="namespacegst.html#a25c2de3823f0bbc762476ee6b890d6b0">gst</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1 </li>
  </ul>
</div>
</body>
</html>
